#!/bin/sh
echo 'name: warp
version: 1.3.7.4
id: warp-1.3.7.4-5c8b2c9d93aee17712edb95ca3a875e0

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: A fast, light-weight web server for WAI applications.
description: The premier WAI handler. For more information, see <http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/>.
             .
             Changelog
             .
             [1.3.7] Sockets now have FD_CLOEXEC set on them. This behavior is more secure, and the change should not affect the vast majority of use cases.
category: Web, Yesod
author: Michael Snoyman, Kazu Yamamoto, Matt Brown
exposed: True
exposed-modules: Network.Wai.Handler.Warp
hidden-modules: Network.Wai.Handler.Warp.FdCache
                Network.Wai.Handler.Warp.MultiMap Network.Wai.Handler.Warp.Conduit
                Network.Wai.Handler.Warp.ReadInt Network.Wai.Handler.Warp.Request
                Network.Wai.Handler.Warp.Response
                Network.Wai.Handler.Warp.ResponseHeader
                Network.Wai.Handler.Warp.Run Network.Wai.Handler.Warp.Settings
                Network.Wai.Handler.Warp.Timeout Network.Wai.Handler.Warp.Types
                Paths_warp
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/warp-1.3.7.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/warp-1.3.7.4
              /usr/local/lib
hs-libraries: HSwarp-1.3.7.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-builder-conduit-1.0.0-12e7db4610bb2e873520f464cf680ab6
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         case-insensitive-1.0-a1f9a7d5050f2f511bb18e24854919c3
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         ghc-prim-0.2.0.0-23f345e1ec26a64d5ebc768bd0b2a5d9
         hashable-1.2.0.5-616c9310810e53cea406a20719f1a423
         http-types-0.8.0-376dc60c4a2317a0d4245f713740638f
         lifted-base-0.2.0.2-b90fcb9aa77776a8ad36779dc4badea7
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         network-conduit-1.0.0-4c03160cd22d9d30105aeb6f575312c7
         simple-sendfile-0.2.11-10f68e327c28fe33b5e56fe970a1652e
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
         unix-compat-0.4.1.0-b0484afffb8780960cf8e0523f28f06f
         void-0.5.11-5e2e8ce64c41580ed2706249cdec2c4f
         wai-1.4.0-bc2a38fe17377900ecea7df5d241cc82
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/warp-1.3.7.4/html/warp.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/warp-1.3.7.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
